program Spel_P;

uses
  Forms,
  Spel in 'Spel.pas' {Carmella},
  Opening in 'Opening.pas' {Start},
  Spel2 in 'Spel2.pas' {Brad},
  Spel3 in 'Spel3.pas' {Christy},
  Spel4 in 'Spel4.pas' {Torrie},
  Spel5 in 'Spel5.pas' {Ashley},
  Spel6 in 'Spel6.pas' {Pamela},
  Spel7 in 'Spel7.pas' {Robbie};

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'Adult Blackjack';
  Application.CreateForm(TStart, Start);
  Application.CreateForm(TRobbie, Robbie);
  Application.CreateForm(TCarmella, Carmella);
  Application.CreateForm(TPamela, Pamela);
  Application.CreateForm(TAshley, Ashley);
  Application.CreateForm(TTorrie, Torrie);
  Application.CreateForm(TChristy, Christy);
  Application.CreateForm(TBrad, Brad);
  Application.Run;
end.
